burn_classes:
  unburned: 1308947
  low: 357790
  moderate: 265112
  high: 25186
emampr_landcover_vote_2017:
  41: 932113
  42: 410259
  52: 329097
  82: 186887
  11: 119163
  95: 75598
  90: 51837
  81: 43791
  22: 39076
  23: 29427
  24: 20305
  43: 15518
  71: 14019
  31: 349
  21: 38
soil_textures:
  clay loam: 2059468
  silt loam: 208009
